Subject: [os2genau_digest] No. 1061
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 26 Feb 2005 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 25 February 2005
 Number  1061
**************************************************

Subjects for today
 
1  Re:  OT - BTRIEVE ( OT: Windows Mouse actions) : Alan Heiser" <aheiser at ozemail dot com dot au>
2  Re:  OT - BTRIEVE ( OT: Windows Mouse actions) : John Angelico" <talldad at kepl dot com dot au>
3   Success : Alan Duval <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 25 Feb 2005 10:15:00 +1000
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re:  OT - BTRIEVE ( OT: Windows Mouse actions)

If anyone on this list does have a btrieve toolkit, I would love to hear
from them.
We have just converted NT4 Peer to Peer Network to Windows 2003 SBS with XP
on each desk.
That is hard enough to live with without the added problem of new software.
The change from NT was to accommodate new accounting/job costing software
which I now find is totally btrieve and based on the original DOS versions
of the program, and it is the most user unfriendly software I have seen for
a loooong time.

Alan

-----Original Message-----
From: John Angelico [mailto:talldad at kepl dot com dot au] 
Sent: Wednesday, 23 February 2005 8:51 PM
To: os2genau at os2 dot org dot au
Subject: Re:  OT: Windows Mouse actions

On Wed, 23 Feb 2005 20:09:41 +1100 (EST), Voytek Eymont wrote:

>
>John Angelico said:
>> On Wed, 23 Feb 2005 13:00:17 +1100, Gavin Miller wrote:
>
>Btrieve has preceeded Novell, Novell bought it at some stage from the
>original developers

Some on this list have the last of the (still eminently useful and vastly
more reliable than Win) OS/2 Btrieve toolkit with which to access Btrieve
data files.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows: Simulated OS/2!
----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 25 Feb 2005 18:02:08 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OT - BTRIEVE ( OT: Windows Mouse actions)

On Fri, 25 Feb 2005 10:15:00 +1000, Alan Heiser wrote:

>If anyone on this list does have a btrieve toolkit, I would love to hear
>from them.
>We have just converted NT4 Peer to Peer Network to Windows 2003 SBS with XP
>on each desk.

Are you meaning the Win toolkit?

We have "only" <g> the OS/2 gear, which took a long time to find, courtesy of
a highly intelligent life-form aka OS/2 programmer! 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Name:��޺���۳�ݳ� Rank:޺��۳�޳� Serial No:��޺ݳ�ݺ�
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 25 Feb 2005 22:41:47 +0000
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   Success

Hi,

Well i've got WIN XP installed without destroying eCS.  Deleted WIN 95 
and installed WIN XP  in that partition ( C ).

Had a lot of trouble with my hardware however. I think my MB or BIOS 
must be at it's limit. I disconnected HDD 2 & 3 for pre run and when 
reconnected, the BIOS couldn't detect any HDD, which panicked me.
 
Even got a computer repairer to try to fix it but he couldn't . Said my 
5 yr. old system was too old and it would be better to buy a new 
computer. Had been going alright till then so I thought that the BIOS 
was probably having difficulty seeing two 40G & one 20G drives .

Decided to wait a day or so and try again. To my joy the 3 HDD's were 
detected and I was able to install WIN XP after extensive backups in 
case anything happened as I disconnected drives 2 & 3 to do this.

After installation WIN XP booted OK. Then I activated BMG by going to 
LVM via the eCS installation disk. Then reconnected HDD 2 & 3 and again 
no drives could be detected. Then disconnected drive 3 and retried. HDD 
2 & 3 were detected , so I booted eCS and later WIN XP then shut down 
and reconnected HDD 3. Rebooted and all drives were detected so i've got 
a going system again.

Can't say that WIN XP thrills me and probably the programs I have used 
on WIN 95 won't run on it. I mainly got it just in case I have trouble 
using a DVD burner which is my next project. However Kev seems to know 
how to set up RSJ so I have high hopes.

Regards

Alan

----------------------------------------------------------------------------------